/* CSS Document */
/*/
#basket
{
	position:absolute;
	width: 50px;
}
/*/
#cat_nav ul li,
#nav ul li
{ 	
	display:inline;
	color: #333; 
	font-weight: bold; 
	height: 30px;
	margin: 0px;
	padding: 0px;
	float:left;
}

#cat_nav ul li a,
#nav ul li a
{ 
	width: 207px;
}

#right_container
{
	width: 712px;
}

.tooltip 
{
	display:none;
	background:url(images/black_arrow.png);
	font-size:12px;
	height:80px;
	width:209px;
	padding:10px 12px;
	color:#fff;	
}


body
{
	padding-top: 15px;
}